/*
-----------------------------------------------------
@womanblog CSS Skin Layout Settings
FileName:type_a.css
$Date$
$Version$
Skin for:woman_toriyama
-----------------------------------------------------
*/

#main{
overflow:hidden;
width:552px;
float:right;
padding:0 11px;
}

#sub_main{
overflow:hidden;
width:100%;
}

#sub_a{
overflow:hidden;
width:191px;
float:left;
padding:18px 0 0 22px;
}

#sub_b{
display:none;
}

